<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/all_7_line_ccc_bg"
    android:orientation="vertical"
    android:paddingHorizontal="15dp"
    android:paddingVertical="2dp">

    <TextView
        android:id="@+id/textView1"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:background="@color/white"
        android:clickable="true"
        android:focusable="true"
        android:gravity="center_vertical"
        android:text="赋能编号"
        android:textSize="16sp" />

    <TextView
        android:id="@+id/textView2"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:background="@color/white"
        android:clickable="true"
        android:focusable="true"
        android:gravity="center_vertical"
        android:text="申请事由"
        android:textSize="16sp" />

    <TextView
        android:id="@+id/textView3"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:background="@color/white"
        android:clickable="true"
        android:focusable="true"
        android:gravity="center_vertical"
        android:text="申请时间"
        android:textSize="16sp" />

    <TextView
        android:id="@+id/textView4"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:background="@color/white"
        android:clickable="true"
        android:focusable="true"
        android:gravity="center_vertical"
        android:text="信息来源"
        android:textSize="16sp" />

    <TextView
        android:id="@+id/textView5"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:background="@color/white"
        android:clickable="true"
        android:focusable="true"
        android:gravity="center_vertical"
        android:text="办理状态"
        android:textSize="16sp" />

    <!-- 可以添加更多菜单项 -->

</LinearLayout>